<!DOCTYPE html>
<html>

<head>
    <title>Hit me !</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" type="text/css" href="/static/spectre-exp.min.css" />
    <link rel="stylesheet" type="text/css" href="/static/spectre-icons.min.css" />
    <link rel="stylesheet" type="text/css" href="/static/spectre.min.css" />
</head>

<body>

    <div class="container grid-lg">
        <div class="columns">
            <div class="column col-12">
                <header class="navbar">
                    <section class="navbar-section">
                        <a href="/XSS" class="btn btn-link">XSS</a>
                        <a href="/SQLI" class="btn btn-link">SQLi</a>
                    </section>
                    <section class="navbar-center">
                        HIT ME !
                    </section>
                    <section class="navbar-section">
                    </section>
                </header>
            </div>
            <div class="column col-12">
                {% block main %}
                <div class="hero hero-sm bg-dark">
                    <div class="hero-body">
                        <h1>Hit me !</h1>
                        <p>A showcase for some testing..</p>
                    </div>
                </div>
                {% endblock %}
            </div>
        </div>
    </div>
</body>

</html>